-- 基础信息
base_info = {
	group_id = 133302707
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 707001, gadget_id = 70710870, pos = { x = -699.783, y = 176.953, z = 2520.468 }, rot = { x = 9.595, y = 236.245, z = 10.158 }, level = 1, area_id = 24 },
	{ config_id = 707002, gadget_id = 70710870, pos = { x = -708.150, y = 176.044, z = 2518.514 }, rot = { x = 9.725, y = 249.038, z = 14.294 }, level = 1, area_id = 24 },
	{ config_id = 707003, gadget_id = 70710870, pos = { x = -723.909, y = 168.719, z = 2510.141 }, rot = { x = 17.849, y = 234.980, z = 345.916 }, level = 1, area_id = 24 },
	{ config_id = 707004, gadget_id = 70710870, pos = { x = -730.649, y = 165.770, z = 2501.838 }, rot = { x = 0.000, y = 211.321, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 707005, gadget_id = 70710870, pos = { x = -741.856, y = 160.154, z = 2479.966 }, rot = { x = 15.263, y = 220.842, z = 347.889 }, level = 1, area_id = 24 },
	{ config_id = 707006, gadget_id = 70710870, pos = { x = -751.593, y = 152.707, z = 2468.486 }, rot = { x = 28.545, y = 253.909, z = 3.829 }, level = 1, area_id = 24 },
	{ config_id = 707007, gadget_id = 70710870, pos = { x = -681.256, y = 172.811, z = 2517.958 }, rot = { x = 328.239, y = 275.947, z = 2.978 }, level = 1, area_id = 24 },
	{ config_id = 707008, gadget_id = 70710870, pos = { x = -689.788, y = 176.153, z = 2518.267 }, rot = { x = 345.248, y = 269.157, z = 8.804 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 707001, 707002, 707003, 707004, 707005, 707006, 707007, 707008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
